Subject: Ticket Assigned - 9402907632 - Update Delivery Address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 20:41:34 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9402907632 - Update Delivery Address samitha                    Hi           11:57 PM, 28th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:57 PM, 28th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:57 PM, 28th Nov                     samitha                    1           11:57 PM, 28th Nov                   Hannah UAE HB                   ✍️ Please enter your name           11:57 PM, 28th Nov                     samitha                    Samitha           11:58 PM, 28th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:58 PM, 28th Nov                     samitha                    3           11:58 PM, 28th Nov                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            11:58 PM, 28th Nov                     samitha                    3           11:58 PM, 28th Nov                   Hannah UAE HB                   Please share with us your email address.           11:58 PM, 28th Nov                     samitha                    0545471591           11:58 PM, 28th Nov                   Hannah UAE HB                   Please share with us your email address.           11:58 PM, 28th Nov                     samitha                    [email-masked]           11:59 PM, 28th Nov                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            11:59 PM, 28th Nov                     samitha                    3           11:59 PM, 28th Nov                   Hannah UAE HB                   Non-Furniture items are delivered by our courier partners and take 2 - 4 working days for Delivery. It is not possible to modify the delivery address. Our courier partner will contact you on phone to coordinate delivery of your order.           11:59 PM, 28th Nov                   Hannah UAE HB                    If you wish to change the delivery address for your furniture order, please share the address in a single text message in English.    Please tell us your House Number and Street Name            11:59 PM, 28th Nov                     samitha                    5th foor, 502           11:59 PM, 28th Nov                   Hannah UAE HB                   Please tell us your area name           11:59 PM, 28th Nov                     samitha                    DIP           11:59 PM, 28th Nov                   Hannah UAE HB                   Please let us know your city           11:59 PM, 28th Nov                     samitha                    Dubai           11:59 PM, 28th Nov                   Hannah UAE HB                   Please share with us your Google Location           11:59 PM, 28th Nov                     samitha                    https://maps.google.com/maps?q=24.989891052246094,55.20319747924805           12:00 AM, 29th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:00 AM, 29th Nov                     samitha                    1           12:00 AM, 29th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:00 AM, 29th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:00 AM, 29th Nov                     samitha                    Thanks           12:00 AM, 29th Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:19 AM, 29th Nov                     samitha                    Hi           12:20 AM, 29th Nov                   Aws                   Thank you for waiting, Samitha            12:20 AM, 29th Nov                   Aws                   Kindly confirm if you are contacting us regarding order 9402907632           12:20 AM, 29th Nov                     samitha                    9402907632           12:20 AM, 29th Nov                     samitha                    Yes please           12:20 AM, 29th Nov                   Aws                   Thank you for confirming           12:20 AM, 29th Nov                   Aws                   We will forward the correct delivery address to the courier team to update your address and arrange the delivery as soon as possible           12:21 AM, 29th Nov                   Aws                   Kindly confirm if this is your active number 0545471591           12:22 AM, 29th Nov                     samitha                    Yes           12:22 AM, 29th Nov                   Aws                   Thank you for confirming           12:22 AM, 29th Nov                   Aws                   Is there anything else I can assist you with today?           12:22 AM, 29th Nov                     samitha                    I did another order           12:22 AM, 29th Nov                     samitha                    From that one i have some return items           12:23 AM, 29th Nov                     samitha                    Is it possible to return it to the stores           12:23 AM, 29th Nov                   Aws                   Please allow me a moment and I will check on this for you.           12:23 AM, 29th Nov                     samitha                    Thank you           12:24 AM, 29th Nov                   Aws                   I can see that order 9403039988 has been delivered to you today           12:24 AM, 29th Nov                     samitha                    Yes from that one           12:24 AM, 29th Nov                   Aws                   You can drop off your return to any Homebox store across the UAE within 30 days: Wrap your returns in their original packaging and bring the invoice to any Homebox store in the UAE.           12:25 AM, 29th Nov                     samitha                    Actually they send us big boxes i can’t wrap it in the same box           12:25 AM, 29th Nov                     samitha                    And also i wanna pick up some more items but it’s not showing Dubai Iban bathutha mall Home box store           12:26 AM, 29th Nov                   Aws                   You can pack each item individually in the original box and store team will assist you further in your return           12:29 AM, 29th Nov                   Aws                   Kindly share the items that you are looking for and i will be happy to check the availability for you           12:30 AM, 29th Nov                     samitha                    Sure           12:30 AM, 29th Nov                     samitha                    https://www.homeboxstores.com/ae/en/p/164835640           12:31 AM, 29th Nov                     samitha                    https://www.homeboxstores.com/ae/en/p/161418157           12:31 AM, 29th Nov                     samitha                    https://www.homeboxstores.com/ae/en/p/162605027           12:31 AM, 29th Nov                   Aws                   I am really sorry to inform you that this item is not available in any store at this time and you can order it online only  https://www.homeboxstores.com/ae/en/p/164835640           12:32 AM, 29th Nov                   Aws                   (Feast 12-Piece Bone China Kahwa Cup Set - 85 ml) is a "web exclusive" item. What that means is that it is only available for purchase on our website.  It is not on display in any of our stores.  This is because we simply have too many items on sale and we cannot fit all of them into our huge stores.  https://www.homeboxstores.com/ae/en/p/161418157           12:32 AM, 29th Nov                   Aws                   This is also a web-exclusive item and not on display in any of our stores.           12:33 AM, 29th Nov                   Aws                   I apologize for the inconvenience           12:33 AM, 29th Nov                     samitha                    Ok can i order these items online and pick up in the Iban bathutha mall Home box storeis it possible           12:33 AM, 29th Nov                   Aws                   Sure, you can select Click & Collect choice           12:34 AM, 29th Nov                   Aws                   You can order products easily, whether you have a registered account , or plan to shop as a guest. Here's how:  1. Find the items you want to buy by searching for them or by browsing our departments.  2. Add these items to your basket with the 'Add to Basket' button.  3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button.  4. Select the "Click and Collect" option and choose the store where you want to collect the order using the drop-down list or by pinning it on the map.  5. Enter your payment information and click the 'Continue' button.  6. Review your order and place it using the 'Place Your Order' button.   Please note, you'll only be able to leave an item in your basket for 30 minutes.           12:34 AM, 29th Nov                     samitha                    But i tried yesterday its not showing Iban bathutha Home box for pickup point           12:35 AM, 29th Nov                   Aws                   We apologize to you for this but for click & collect you can choose between Oasis mall and CenterPoint bur Dubai only at this time           12:36 AM, 29th Nov                     samitha                    So sad to hear that           12:37 AM, 29th Nov                     samitha                    But i can return my items in iban bathutha mall store right           12:37 AM, 29th Nov                   Aws                   Sure, you can return your household items to any HomeBox store within 30 days form delivery           12:38 AM, 29th Nov                     samitha                    Nice to hear that from you           12:38 AM, 29th Nov                     samitha                    Any way thank you soo much for your patient and support           12:38 AM, 29th Nov                     samitha                    Have a great time           12:38 AM, 29th Nov                   Aws                   You are most welcome anytime Samitha           12:39 AM, 29th Nov                   Aws                   Is there anything else I can assist you with today?           12:39 AM, 29th Nov                     samitha                    No thank you           12:39 AM, 29th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:39 AM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5370038